DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1490

VAN HANH DU AN SAU GOLIVE NGAY 07.04.2023
04/07/2023 08:55 AM - Luc Tran Van

Status: New Start date: 04/07/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/07/2023 08:55 AM - Luc Tran Van
- Subject changed from VAN HANH SAU GOLIVE NGAY 07.04.2023 to VAN HANH D1 AN SAU GOLIVE NGAY 07.04.2023

#2 - 04/07/2023 09:10 AM - Luc Tran Van
GObr@Nd!ng123#

#3 - 04/07/2023 10:13 AM - Luc Tran Van
- File PushCore.txt added

#4 - 04/07/2023 10:54 AM - Luc Tran Van

DECLARE @ID VARCHAR

select @ID=REQ_ID FROM TR_REQUEST_CAR WHERE REQ_ID='AFT-23-000033'

exec TR_REQUEST_JOB_FORM_PROCESS_Upd
@p_REQ_ID=@ID,@p_TYPE_PROCESS=N'SEND',@p_MAKERID=N'khoahd',@p_CHECKER_ID=Nkhoahd',@p_APPROVE_DT=N'07/04/2023
10:54:23',@p_NOTES=NULL,@p_AUTH_STATUS=NULL

#5 - 04/07/2023 11:45 AM - Luc Tran Van
- File DATA_CONTRACT.xIsx added

#6 - 04/07/2023 11:48 AM - Luc Tran Van

SELECT tu.RoleName FROM TL_USER tu WHERE tu. TLNANME="tuvm'
SELECT * FROM CM_EMPLOYEE_LOG cel WHERE cel. USER_DOMAIN="tuvm'
SELECT * FROM TL_SYS_ROLE_MAPPING tsrm WHERE tsrm. TLNAME="tuvm'

#7 - 04/07/2023 11:48 AM - Luc Tran Van
- File rpt_tr_req_driveDT.xlsx added

#8 - 04/07/2023 02:22 PM - Luc Tran Van

ALTER TABLE TR_REQUEST_DOC_DT
ALTER COLUMN [DESCRIPTION] NVARCHAR

#9 - 04/07/2023 02:25 PM - Luc Tran Van

- File TR_REQUEST_DOC_DVMS_Upd.txt added

- File TR_REQUEST_DOC_Ins.txt added

- File TR_REQUEST_DOC_Upd.txt added

#10 - 04/07/2023 02:32 PM - Luc Tran Van

SELECT ar.DisplayName FROM AbpUserRoles aur LEFT JOIN AbpRoles ar ON aur.Roleld=ar.ld WHERE aur.Userld=(SELECT ID FROM
TL_USER tu WHERE tu. TLNANME="tuvm")

#11 - 04/07/2023 02:49 PM - Luc Tran Van
- File DATA_TTCT_0009.xIsx added
#12 - 04/07/2023 02:59 PM - Luc Tran Van

- File DATA_TTCT_0016_2023_TTr0690604.xIsx added
- File DATA_TTCT_0014_2023_TTr0690604.xIsx added

#13 - 04/07/2023 03:12 PM - Luc Tran Van
- File DATA_TTCT_0116.xlsx added
- File DATA_TTCT_0114.xlsx added

#14 - 04/07/2023 03:16 PM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET EFFEC_DT ='2023-04-07T12:45:29', PROCESS_ID="APPROVE' WHERE REQ_ID='"PLRD00000206905'
EXEC PL_REQ_DOC_Ins_To_TR_REQ_DOC 'PLRD00000206905'

#15 - 04/07/2023 03:19 PM - Luc Tran Van
- File Script_070423.zip added

#16 - 04/07/2023 03:39 PM - Luc Tran Van
- File DATA_TTCT_0003.xlsx added

#17 - 04/07/2023 03:43 PM - Luc Tran Van
- File T10.txt added

#18 - 04/07/2023 03:57 PM - Luc Tran Van

- File KPI_THANHTOANTAMUNG_T03_2023.xIsx added

#19 - 04/07/2023 04:33 PM - Luc Tran Van

- File KPI_THANHQUYETTOAN_T03_2023.xIsx added

#20 - 04/10/2023 09:30 AM - Luc Tran Van
- File upd_UAT.txt added

#21 - 04/10/2023 09:30 AM - Luc Tran Van
- File upd_LIVE.txt added

Files

PushCore.txt 1023 Bytes 04/07/2023 Luc Tran Van
DATA_CONTRACT .xlsx 14 KB 04/07/2023 Luc Tran Van
rpt_tr_req_driveDT.xlsx 13 KB 04/07/2023 Luc Tran Van
TR_REQUEST_DOC_DVMS_Upd.txt 20.3 KB 04/07/2023 Luc Tran Van
TR_REQUEST_DOC_Ins.txt 19.5 KB 04/07/2023 Luc Tran Van
TR_REQUEST_DOC_Upd.txt 20 KB 04/07/2023 Luc Tran Van
DATA_TTCT_0009.xIsx 22.9 KB 04/07/2023 Luc Tran Van
DATA_TTCT_0016_2023_TTr0690604.xIsx 24.4 KB 04/07/2023 Luc Tran Van
DATA_TTCT_0014_2023_TTr0690604.xIsx 19.2 KB 04/07/2023 Luc Tran Van
DATA_TTCT_0116.xIsx 25 KB 04/07/2023 Luc Tran Van
DATA_TTCT_0114.xIsx 25.4 KB 04/07/2023 Luc Tran Van
Script_070423.zip 293 KB 04/07/2023 Luc Tran Van
DATA_TTCT_0003.xlsx 24.3 KB 04/07/2023 Luc Tran Van
T10.txt 6.41 KB 04/07/2023 Luc Tran Van
KPI_THANHTOANTAMUNG_T03_2023.xlsx 233 KB 04/07/2023 Luc Tran Van
KPI_THANHQUYETTOAN_TO03_2023.xIsx 420 KB 04/07/2023 Luc Tran Van
upd_UAT.txt 3.23 KB 04/10/2023 Luc Tran Van
upd_LIVE.txt 3.23 KB 04/10/2023 Luc Tran Van
